Subject: Re: Resend: /proc/<pid>/maps offset output broken in 2.6.29

From: "Chris Friesen" <[email-masked]>
Date: Thu, 02 Apr 2009 14:45:47 -0600

Hugh Dickins wrote:

> This is a cosmetic matter, not worth more than a couple of lines of
> code: I suggested masking off the high bits in the display, but when
> KAMEZAWA-san suggested just showing 0, it was hard to argue against
> his brutal simplicity.

<snip>

> Consider this change a fix: it used to show 00000000 before 2.6.7.
> 
> See http://lkml.org/lkml/2009/1/13/331 for one of the threads
> on the subject - but you've not tempted me to reopen it!

Okay, fair enough.  I'll change my code to deal with it.  Thanks for the 
explanation.

Chris